@charset "utf-8";
/* CSS Document */
#promotional-blocks {float:left;width:460px;height:335px;position:relative}
	#promotional-blocks .slide-wrapper {width:440px;height:335px;padding:10px;}
	#promotional-blocks .slide-wrapper p , #promotional-blocks .slide-wrapper a {color:#FFFFFF}
	#promotional-blocks h2 {color:#FFFFFF;font-size:2.4em;font-weight:normal}
	#promo-block-bullbear {background:url(../img/bg_promo_block_bullbear.png) no-repeat}
		#promo-block-bullbear h2 {text-align:center}
		#promo-block-bullbear p {font-size:1.4em;padding:9.5em 1.5em 0}
	#promo-block-videos {background:url(../img/bg_promo_block_videos.png) no-repeat}
		#promo-block-videos h2 {text-align:right;font-size:3em;padding:8px 10px 15px 0}
		#promo-block-videos ul.block-button {float:right;margin-right:8px}
		#promo-block-videos ul.block-button li {background-image:url(../img/bg_list_video.png);margin-bottom:16px;}
			#promo-block-videos ul.block-button li:last-child {margin-bottom:0;}
		#promo-block-videos p {font-size:1.50em;padding:11.5em 0.1em 0 1em}
	#promo-block-guides {background:url(../img/bg_promo_block_guides.png) no-repeat}
		#promo-block-guides h2 {font-size:2.5em;padding:3px 0 0 15px}
		#promo-block-guides p {font-size:1.7em;padding:0 10em 8px 15px;}
		#promo-block-guides ul.block-button {margin-left:25px}
		#promo-block-guides ul.block-button li {background-image:url(../img/bg_list_guide.png);margin-bottom:8px}
		
ul.block-button {}
	ul.block-button li {font-size:1.5em;width:185px;background:#e6e6e6 url(../img/bg_list_video.png) 5px 6px no-repeat;
				border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
				-webkit-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
				-moz-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
				box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);}
	#promotional-blocks ul.block-button li a {color:#010344;text-decoration:none;padding:4px 4px 2px 34px;height:22px;display:block}
	ul.block-button li:hover {background-color:#ADDBFF}
#why-bullbearings-block.modBox {width:173px;float:right;margin:0}
	#why-bullbearings-block.modBox .boxContent {padding: 11px 10px 0;height:32em}
	#why-bullbearings-block a.join-us {background:#AA0101;font-size:1.8em;color:#FFFFFF;text-decoration:none;font-weight:bold;display:block;margin:3px auto 10px;padding:3px 12px;text-align:center;text-decoration:none;width:5em;
					   -webkit-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
					   -moz-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
					   box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3); }
	#WrapperContent #why-bullbearings-block p.free {font-size:1.6em;font-weight:bold;text-align:center;padding-bottom:0.4em}
	#why-bullbearings-block ul li {padding:0 0 7px 19px;background:url(../img/bg_small_tick.gif) 0 3px no-repeat;}

#StudentSection {width:230px;height:99px;border: 1px solid #B0B0B0;background:url(../img/fronton.png) no-repeat left;padding: 0 70px 0 10px;margin-top:15px;float:left}
#CorporateSection {width:236px;height:99px;border: 1px solid #B0B0B0;background:url(../img/screen.png) no-repeat right bottom;padding: 0 70px 0 10px;margin-top:15px;float:right}
	#StudentSection h3 , #CorporateSection h3 {font-size: 1.8em;font-weight: normal;color: #116EB8;padding:0.5em 0 0.4em;}
	#StudentSection p , #CorporateSection p {font-size:1.2em;}
	
#home-index-tab {}
	#home-index-tab .modBox {width:310px;margin:0}
	
	.home_h_splitter {background-color:#e6e6e6;height:1px;margin:15px 0!important}

	.financial-news-wrapper {background:url("../img/bg_column_splitter.gif") 322px 0 repeat-y;;margin-top:25px}
	.financial-news-column {width:320px;float:left}
	.financial-news-column > h2.heading {font-size:3.5em!important;padding:0 0 0.2em}
	.additional-content-column {float:right;width:315px}

	
.news-block {width:305px}
.news-block + .news-block {margin-top:15px;padding-top:15px;border-top:1px dotted #D6D6D6}
        #home_news_featured_articles {width:315px}
        #home_news_block_videos {margin-bottom:5px;margin-top:25px}
        	#WrapperContent #home_news_block_videos .section-preheader {margin-bottom:5px}
	#WrapperContent .news-block h2 {font-size:2.1em;padding-bottom:0.2em;font-weight:normal;color:#08375c}
	.news-block a {color:#08375c;text-decoration:none}
	.news-block a:hover , #home_news_block_videos.news-block ul a:hover {border-bottom:1px dotted #010344}
		#home_news_block_videos.news-block a:hover {border-bottom:none}
	#WrapperContent .news-block p:last-child {padding:0}
	#WrapperContent p.section-preheader {padding:0;margin:0;font-weight:bold;text-transform:uppercase}
		#WrapperContent p.section-preheader > a:hover {border:none;text-decoration:underline}
			p.section-preheader .news-age {font-weight:normal;color:#777777}

#PersonalPortfolio {
	clear: both;
	width: 100%;
}
/*	
#PersonalPortfolio caption {display:none;}
.traderRating {
	font-size: 1.3em;
	font-weight: bold;
	float: right;
	padding-right:70px;
	background: url(../img/trader_star2.png) no-repeat right;
	color: #010344;
	text-decoration:none;
	margin-top: 0.2em;
}
#PersonalPortfolio th {
	background-color:transparent;
	color: #010344;
	border:none;
}
#PersonalPortfolio a.trade {
	background: url(../img/btn_trade.png) no-repeat top;
	display: block;
	height: 13px;
	width: 62px;
	float: right;
}
#PersonalPortfolio a.trade:hover {background-position:bottom;}
a.trade span {
	display: none;
}
#PersonalPortfolio td {
	text-align: right;
}
*/
			